/*
----------------------------------------------------------------------------------------

Form-styles

----------------------------------------------------------------------------------------
*/
.Tx-Formhandler { }
.pure-form-aligned .formhandler-recipient {
  margin-bottom: 4em;
}
.formhandler-recipient label span {
  font-size: 1.6em;
  color: #666;
}
input[type="checkbox"] {
  margin-right: 5px;
}

fieldset#articles {margin-bottom:30px;}
  
input.parsley-error,
select.parsley-error,
textarea.parsley-error {
  color: #B94A48;
  background-color: #F2DEDE !important;
  border: 1px solid #EED3D7 !important;
}

.parsley-errors-list {
  color: #B94A48;
  margin:0 !important;
  padding: 0;
  list-style: none;
  font-size: 0.9em;
  line-height: 0.9em;
  opacity: 0;
  -moz-opacity: 0;
  -webkit-opacity: 0;

  transition: all .3s ease-in;
  -o-transition: all .3s ease-in;
  -ms-transition: all .3s ease-in-;
  -moz-transition: all .3s ease-in;
  -webkit-transition: all .3s ease-in;
  display:inline;
}
.parsley-errors-list li {
  list-style:none;
  margin:0;
}

.parsley-errors-list.filled {
  opacity: 1;
}

form .padding-right { padding-right:10px;}
form .padding-left { padding-left:10px;}

.requiredSign { color: #0a00bc; }

.pure-form legend {
  color: #333;
}

/*
----------------------------------------------------------------------------------------------

 Bestellformular

----------------------------------------------------------------------------------------------
*/

#order-form-footer-wrap {
  position: fixed;
  bottom: -40px;
  left: 0;
  width: 100%;
  background: #0a00bc;
}

#order-form-footer {
  margin: 0 auto;
  width: 600px;
  color: #fff;

  text-align: center;
}

#order-form-footer span {
  color: #fff;
  cursor: pointer;
  padding: 10px;
  height: 20px;
  line-height: 20px;
  font-weight: bold;
  display: block;
}

#gotoCartButton {
  display: block;
  /*width:100%;*/
  padding: 5px 10px;
  color: #fff;
  text-decoration: none;
  -webkit-border-radius: 4px;
  -moz-border-radius: 4px;
  border-radius: 4px;
  background: #0A00BC;
  font-weight:bold;
  line-height: 40px;
  text-transform: uppercase;
  visibility:visible;
  margin: 0;
  box-sizing:content-box;
}

.touch #gotoCartButton {
  position: fixed;
  bottom:0;
  left:0;
  width:100%;
  text-align:center;
  box-sizing:border-box;
}

#gotoCartButton.blink {
  color:transparent;
}

.hidden {
  visibility:hidden !important;
}

.overlay {
  position: fixed;
  top: 0;
  left: 0;
  right: 0;
  bottom: 0;
  background: rgba(255,255,255,0.6) url('../img/ajax-loader.gif') 50% 50% no-repeat;
  z-index: 999;
}

#order-form h1 {
  margin-top: 0;
}
ul.articles-list {
  list-style: none;
  margin: 0 0 10px 0;
  padding: 0;
}
ul.articles-list li {
  overflow:hidden;
  list-style: none;
  border-bottom: 1px solid #e5e5e5;
  padding-bottom: 5px;
}
ul.articles-list li:last-child {
  border-bottom: none;
}
ul.articles-list img {
  vertical-align: middle;
  margin-right: 10px;
}
 ul.articles-list div.label {
  display:inline;
}
ul.articles-list form.cart-form {
  float:right;
  line-height: 104px;
}
#articles legend {
  display: block;
  width: 100%;
  padding: .3em 0;
  margin-bottom: .3em;
  color: #333;
  border-bottom: 1px solid #e5e5e5;
}

.button_wrapper {
  margin:0;padding:0;position:relative; display:inline;
}
.button_wrapper.active .text_clear_button {
  display: block;
}
div.text_clear_button {
  background-image: url('../img/mixit-view.png');
  background-position: 0px -113px;
  background-repeat: no-repeat;
  width:14px;
  height:14px;
  margin:0;
  padding:0;
  z-index:2;
  position:absolute;
  cursor:pointer;
  right:3px;
  top:1px;
  display: none;
}
.cart-form label {
  margin-right:6px;
}

.amount {
  width: 4em;
  display:inline-block !important;
}

#cartBackButton {
  border: 1px solid #ddd;
  color: #666666;
  display: inline-block;
  line-height: 20px;
  padding: 4px 12px;
  position: relative;
  text-decoration: none;
  white-space: nowrap;
}
#cartBackButton:before {
    content: "◄ ";
}
#cartBackButton:hover {
  color: #333;
  background: #eee;
}




/*
----------------------------------------------------------------------------------------

Kontaktformular (inkl. NL-Anmeldung)

----------------------------------------------------------------------------------------
*/
#contact .parsley-errors-list li {margin: 0.5em 0 1em 12.5em; }

/*
----------------------------------------------------------------------------------------

Newsletterformular

----------------------------------------------------------------------------------------
*/
.pure-form .newsletter_interests.parsley-error legend {
  color: #b94a48;
}
#parsley-id-multiple-newsletterunsubscribtioninterests.parsley-errors-list li,
#parsley-id-multiple-formhandlerinterests.parsley-errors-list li {display:none;}


/*
----------------------------------------------------------------------------------------

Vertriebspartner-Formular

----------------------------------------------------------------------------------------
*/
.distributionpartner-germany {margin: 1em 115px 2em -98px;}
.distributionpartner-germany p.infotext { margin-bottom:0; }
.distributionpartner-germany label.v-aligned { margin-top: 0.7em;}
.distributionpartner-germany .submit-align-right {
  text-align:right;
  margin-top: 0.5em;
}
.distributionpartner-germany .pure-control-group { margin: 0 0 0.5em 0}
.distributionpartner-germany .receive-copy { margin-top: 1em; }

/*
----------------------------------------------------------------------------------------

Callback Formular

----------------------------------------------------------------------------------------
*/
.callbackform { margin: 1em 0; }
.callbackform fieldset {
  padding:0;
  margin:0;
}
.callbackform p { margin:0; }
.callbackform label {margin:0;}
.callbackform .pure-control-group,
.callbackform .pure-controls {
  margin: 1em 0 0 0;
}



/*
----------------------------------------------------------------------------------------

Feedback  Formular

----------------------------------------------------------------------------------------
*/

#feedbackform {
  margin: 2.4em 0;
}
#feedbackform fieldset {
  border: 1px solid #ddd;
  margin: 0;
  padding: 0.5em 30px;
  position: relative;
  -webkit-border-radius: 8px;
  -moz-border-radius: 8px;
  border-radius: 8px;  
  margin:0 0 1.5em 0;
}
#feedbackform fieldset div {
  text-align: center;
}
#feedbackform legend {
  color: #333;
  font-weight: bold;
  margin: 0 -10px;
  width:auto;
  padding: 0 10px;
  border-bottom:0;
}
#feedbackform .pure-g-r .align-left {text-align: left;}
#feedbackform .pure-g-r .align-right {text-align: right;}
#feedbackform.pure-form input[type="checkbox"], 
#feedbackform.pure-form input[type="radio"] {
    float: none;
}
/*
#feedbackform .feedback-radio {
  text-align: center;
}
#feedbackform .feedback-radio input {
  margin: 0 5%;
}
*/

#feedbackform .pure-g-r { margin:1em 0;}
#feedbackform  .pure-control-group { margin-bottom:0.75em;}


#feedbackform fieldset.feedback-radios .parsley-errors-list {
  position:absolute;
  bottom:1em;
  left:30px;
  letter-spacing:0;
}
#feedbackform fieldset.feedback-radios .parsley-errors-list li {
  width:100%;
}
#feedbackform fieldset.feedback-radios div.parsley-error {
  padding-bottom: 2em;
}

/* */
#feedbackform.pure-form input:focus:invalid:focus, 
#feedbackform.pure-form textarea:focus:invalid:focus, 
#feedbackform.pure-form select:focus:invalid:focus {
    border-color: #129fea;
    color:inherit;
}

/* Print-PDF */
img.print_pdf_de,
img.print_pdf_en {
	display:none;
}

/*
----------------------------------------------------------------------------------------

Indexed search

----------------------------------------------------------------------------------------
*/

#tx_indexedsearch .submit-button { 
  width: 15.8%;
  margin:0;
  -moz-border-radius: 4px;
  -webkit-border-radius: 4px;
  border-radius: 4px;
  border:1px solid #333;
  padding:0.5em 0.6em;
}
.tx-indexedsearch .tx-indexedsearch-searchbox INPUT.tx-indexedsearch-searchbox-sword { width: 50%;}

/* prev/next-Pfeile blau */
.tx-indexedsearch .tx-indexedsearch-browsebox li:first-child a {
  color: #0a00bc;
}
.tx-indexedsearch .tx-indexedsearch-browsebox li:last-child a {
  color: #0a00bc;
}
.tx-indexedsearch .tx-indexedsearch-browsebox li.tx-indexedsearch-browselist-currentPage a {
  color: inherit;
}

